@charset "utf-8";
/* CSS Document */
/********************* TOP HEADER *************************/
#logo
{
			float:left;
			width:90%;
			height:auto;
			margin:3% 1% 1% 2%;
	
					
}

#ph-number
{
			float:left;
			width:90%;		
}

#ph-number p
{
		margin:0;
		font-size:20px;
}

#slider-container
{
			float:left;
			width:95%;
				
}


/****************** HOME PAGE SERVICES*****************/
#home-page-services
{
		float:left;
		width:90%;
		height:auto;
		margin:0 0 10px 10px;
		background: #06F;						
}

.tyre-services
{
		float:left;
		width:90%;
		height:auto;
		margin:10px 10px 15px 10px;
}


/********************** LEFT PANEL **************************/
#left-panel
{
			float:left;
			width:90%;
			
			
}

#left-panel h1
{
		font-size:16px;
}


/********************** RIGHT PANEL **************************/
#right-panel
{
			float:left;
			width:90%;
			
}

#right-panel p
{
			font-size:13px;
			padding-right:10px;
			padding-left:10px;
			text-align:left;
			line-height:190%;
		
}

/**************** CONATCT US PAGE **************/
#contact-form label.contact-us
{
		display:block;
		width:90%;
		float:left;
		font-size:18px;
		color: #06C;
		font-weight:bold;
		margin-left:20px;
		margin-top:10px;		
}

#contact-form input.con-input
{		width:90%;
		height:30px;
		border-radius:8px;
		background:#bde6fb;
		
}

#contact-form textarea
{		width:90%;
		height:100px;
		border-radius:8px;
		margin-top:10px;
		background:#bde6fb;
}

#contact-form .button input
{
		background: #06C;
		font-size:16px;
		color:#FFF;
		font-weight:bold;
		border-radius:8px;
		height:30px;
		width:40%;
		margin-bottom:20px;
		margin-left:20px;
		
		
}

.boxes
{
		float:left;
		width:90%;
		margin:10px 10px 10px 0;
		
}